
JARS - Task #1060

Milestone # 1077 (New): SOPORTE Y PRUEBAS DE PUESTA EN SERVICIO

Task # 795 (Closed): Pruebas de JARS para el radar CLAIRE

Pruebas del sistema JARS en Observatorio de Huancayo

08/15/2017 02:53 PM - John Rojas

Status: Closed Start date: 08/09/2017

Priority: High Due date: 08/12/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 32.00 hours

Target version: Versión 1.1 Spent time: 0.00 hour

Description

History

#1 - 08/15/2017 02:57 PM - John Rojas

- % Done changed from 0 to 100

Revisión del estado luego del traslado al Observatorio.

Limpieza de conexiones del cable PCI y entrada de JARS.

Conexión con controlador de radar y salidas de down-converter.

Ajuste fijo del conector PCI para evitar desconexión durante el funcionaiento.

Pruebas de adquisición iniciales con experimento de 1 MHz.

Pruebas de adquisición para medición de vientos con experimento de 2 MHz.

#2 - 08/23/2017 01:39 PM - John Rojas

- Status changed from New to Resolved

#3 - 10/25/2017 01:30 PM - John Rojas

- Status changed from Resolved to Closed
